<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/X-Force-2018-1/digital-comic/720473</Web>
  <Volume>2018</Volume>
  <Summary>FROM THE ASHES OF EXTERMINATION! Cable is dead…and now, the original X-Force team of Domino, Cannonball, Shatterstar, Boom Boom and Warpath. must hunt down the murderer of their former leader! The mutant militia are hot for blood…but when their target is the time-traveling younger version of their fallen mentor, is there a line they absolutely cannot cross? And what does Deathlok have to do with all of it? From Ed Brisson (EXTERMINATION, OLD MAN LOGAN) and Dylan Burnett (COSMIC GHOST RIDER), comes an all-new, high-octane mutant adventure! A reckoning will come!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB720473], [RELDATE:2018-12-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
